/* Tabellen-Formate */

table
{
margin-top: 1.0em;
font-size: 0.83em;
}

th
{
margin: 0;
background: #ffffff;
font-weight: bold;
color: #7dac38;
padding: 5px;
padding-left: 8px;
}

#maincol table th p
{
font-size: 1.1em;
}

td
{
padding: 8px;
padding-bottom: 0px;
}

#tabelle a
{
text-decoration: none;
background: 0;
padding: 0;
}


#tabelle a:link
{
color: #000000;
text-decoration:none;
}

#tabelle a:visited
{
color: #20549f;
text-decoration:underline;
}

#tabelle a:hover, #tabelle a:active
{
color: #f28a00;
text-decoration:underline;
}

#maincol #tabelle .odd
{
background: #c2d69e;
}

#maincol #tabelle .even
{
background: #ffffff;
}